html * {line-height: 1.5em;}
html, body {height:100%;text-align:left;}
body {margin:0;padding:0;font-size: 9pt;font-family: verdana;}
html {background: url(../img/bg.jpg) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}

.content p {line-height: 1.5em;text-indent: 25px;font-size: 10pt;margin-bottom: 15px;text-align: justify;}

.content a.iletisim {color: #777;;}
.content a.iletisim:hover {color: #f30;}
